---
keywords:
  - grafana
  - dashboard
  - dashboard folders
  - create
  - build
  - design
labels:
  products:
    - cloud
    - enterprise
    - oss
menuTitle: Build dashboards
title: Build dashboards
description: Build dashboards including managing settings, links, and version history
weight: 200
refs:
  variables:
    - pattern: /docs/grafana/
      destination: /docs/grafana/<GRAFANA_VERSION>/dashboards/variables/
    - pattern: /docs/grafana-cloud/
      destination: /docs/grafana/<GRAFANA_VERSION>/dashboards/variables/
---

# Build dashboards

This section includes the following topics:

{{< section >}}

## Dynamic dashboards

You can create more interactive and dynamic dashboards by adding and using [variables](ref:variables). Instead of hard-coding things like server, application, and sensor names in your metric queries, you can use variables in their place. Read more about variables [here](ref:variables).
